need to load mod_headers mod_expires

General discussion forum for the Zend Server
Post Reply
smithdg
Posts: 41
Joined: Sun Mar 22, 2009 3:32 am

need to load mod_headers mod_expires

Post by smithdg » Thu Jun 10, 2010 9:20 pm

I need to install mod_headers mod_expires on a debian lenny server running Zend community server 5.0. I need to setup WP Super Cache for a Large wordpress site that has an insane amount of database hits. Do you have any recommendations on tuning?

User avatar
zvika
Zend Global Support
Posts: 997
Joined: Sun Dec 14, 2008 9:48 am
Contact:

Re: need to load mod_headers mod_expires

Post by zvika » Mon Jun 14, 2010 9:35 am

Hello

To enable these mods use (as root)
# a2enmod headers expires
# /etc/init.d/apache2 restart

For tuning Wordpress cache I believe you will get good orientation in the software forum,
however to get started I suggest to go through our resources.
http://www.zend.com/en/products/server/resources
http://www.zend.com/en/resources/white-papers/

Good Luck!
Zvika Dror
Zend Support Team

Post Reply